Subject: Trainer Candidate - Kanav Kakkar
From: Kanav Kakkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:27:44 -0400

| | Tech Support Test

Name | Kanav Kakkar
E-mail | [email-masked]
Phone Number | (91) 9891523515
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vaishali

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BYJU's | BDA | 2nd Jan 2020 | 56500
Previous Employer 1 | Ienergizer | Lead process trainer | 12 Mar 2019 | 36000
Previous Employer 2 | Denave | CES | 14 Apr 2017 | 30000

If Selected, how much time do you need to join? | Can join immediately

Please briefly describe your work experience specifically in training?

Worked as a Process Trainer, training New Hires on International flights
and customer service along with handling the OJT, Soft skills and training needs
analysis for process Makemytrip India Pvt. Ltd.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a situation wherein there was a huge attrition. I was given the responsibility of hiring new candidates as soon as possible and generated leads for the HR. After the recruitment, I had to complete the process of onboarding, training and ID creation which required a total of 29 days. I was given the responsibility which needed it to be fast tracked to 9 days due to the shortfall and operational requirements. I achieved 100% throughput for the same. Simultaneously along with that I provided support to help the previous batch with the OJT and logged in on daily basis to cater to the high call flow. For retention purposes, I highly motivated people with negative approach.The batches over achieved every parameter in sales, quality and login hours.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service only satisfies the needs of the customer timely  and delivering a great customer service caters to the satisfaction and emotional needs of the customer and keeps them loyal towards the brand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and training experience make me an ideal candidate for the position. Also, my never ending desire to learn makes me suitable for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |